Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 3.6.0, ADTF 3.6.1

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit, Windows 10 64bit

Support Level: 3rd Level Topic: ADTF::Doc

Resolution: Solved Issue FAQ Links:  

Description

Supportanfarge

Beim bau des installers für ADTF 3.6.1 ist uns aufgefallen, dass der folder

3rdparty/ddl_editor/doc

Nicht mehr vorhanden ist. Unsere Fragen:

Soll das so sein? Ist da keine doku mehr notwendig? Oder ging es irgendwie verschütt?

Fürs erste könnten wir die alte doku z.b. aus ADTF 3.5 verwenden, oder ist diese nicht mehr aktuell?

Lösung

Pakete für ddl editor und ifhd wurden aktualsiert und können erneut heruntergeladen werden.

Damit lassen sich die 3rd party Ordner austauschen in ADTF.

Automatisch geht das erst mit dem nächsten Release > 3.6.1

History

#1 - 2019-09-06 10:57 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to ADTF::Doc

- Support Level changed from 2nd Level to 3rd Level

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.6.0, ADTF 3.6.1 added

- Platform Ubuntu 16.04 64bit, Windows 10 64bit added

#2 - 2019-09-06 11:01 - hidden

Hallo Flo,

ja das fehlt, die 3rd party tools werden so genommen wie sie sind, da ist wohl bei der Umstellung was verloren gegangen.

Inhaltlich hat sich nichts geändert, ihr könnt das alte verwenden.

@Nils: Kannst du bitte ddl editor nochmal bauen, aber mit aktivierten AEV_ENABLE_DOC ? Dann auch aufs externe Artifactory syncen, dann kann

man das zumindest händisch austauschen und in der nächsten ADTF Lieferung passt es dann.

#3 - 2019-09-06 14:30 - hidden

Hi,
danke schonmal für die schnelle antwort ;)

Jetzt die gleiche Frage nochmal für den ordner "\3rdparty\ifhd\src", der scheint auch verschwunden, gilt da das gleiche?

Lg Flo

#4 - 2019-09-06 14:39 - hidden

Hallo Flo,

Jetzt die gleiche Frage nochmal für den ordner "\3rdparty\ifhd\src", der scheint auch verschwunden, gilt da das gleiche?

 Yep, und es fehlen auch die example binaries...

Allerdings ist da das aktualsierte IFHD Paket bereits verfügbar (einfach via Overview_of_Products_and_Documentation aktualisieren).

Alternativ könnt ihr das natürlich immer selber bauen.

#5 - 2019-09-09 08:03 - hidden

Ist gebaut und auf dem Artifactory: 

https://artifactory.digitalwerk.net/artifactory/webapp/#/artifacts/browse/tree/General/dw-developer-sdk/dw/ddl_editor/1.1.0/stable

#7 - 2019-09-09 10:40 - hidden

- Status changed from In Progress to Customer Feedback Required

#8 - 2019-09-10 08:38 - hidden

- Resolution set to Solved Issue

#9 - 2019-09-13 09:12 - hidden

- Project changed from 7 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#10 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
